Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
Nghia_XD

Ẩn dim sau các đường vẽ

Các bài được khuyến nghị

Nghia_XD    5

các anh cho em xin cái lisp, khi em đo kích thước thì đường đo kích thước lại nằm trên đường vẽ, các anh cho em xin lisp làm nó ẩn xuống dưới

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ntduy1988    9
các anh cho em xin cái lisp, khi em đo kích thước thì đường đo kích thước lại nằm trên đường vẽ, các anh cho em xin lisp làm nó ẩn xuống dưới

 

Bạn cho file ví dụ đi.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hoan2182    836
các anh cho em xin cái lisp, khi em đo kích thước thì đường đo kích thước lại nằm trên đường vẽ, các anh cho em xin lisp làm nó ẩn xuống dưới

 

ẩn dim:

http://www.cadviet.com/forum/index.php?showtopic=4535

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hoan2182    836

Autocad mặc định cái nào vẽ sau sẽ "đè" lên cái trước! Hình của anh không cần dùng lisp vẫn thực hiện được. Vấn đề là anh xem lại cách chọn điểm dim. Anh có thể đưa ra thí dụ khác được không?

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Nghia_XD    5
Autocad mặc định cái nào vẽ sau sẽ "đè" lên cái trước! Hình của anh không cần dùng lisp vẫn thực hiện được. Vấn đề là anh xem lại cách chọn điểm dim. Anh có thể đưa ra thí dụ khác được không?

 

như thế này chắc là anh hiểu ý em. chọn điểm dim thì em hiểu nhưng trong trường hợp như thế này cơ.

http://www.cadviet.com/upfiles/3/mau_2.jpg

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
dkkx3a    58
như thế này chắc là anh hiểu ý em. chọn điểm dim thì em hiểu nhưng trong trường hợp như thế này cơ.

http://www.cadviet.com/upfiles/3/mau_2.jpg

 

Cái này CAD làm được mà, nhưng nếu dùng LISP thì nhanh hơn tẹo, anh dim xong dùng lisp này nhé, lệnh ADIM:

 

(defun C:ADIM(/ thop)

(setvar "cmdecho" 0)

(princ "\nChon dim [ALL]: ")

(setq thop (ssget '((0 . "dimension"))))

(command "_.DRAWORDER" thop "" "b")

(princ)

)

 

 

;=====================

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×